.brands {
  position: relative;

  > .swiper {

    @include media("sm") {
      max-width: 90%;
      margin-left: auto;
      margin-right: auto;
    }
    
  }

  > .swiper .brand {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    transition: var(--transition);
    
    .image {
      min-width: 4rem;
      width: 6.4rem;
      margin: auto;
    }

    img { object-fit: contain }
  }

  > .swiper-button-next { right: calc(5% + 1rem) }
  > .swiper-button-prev { left: calc(5% + 1rem) }

  > .swiper-pagination {
    position: static;
    margin: 2rem auto 0;
  }

}
